main
    .pure-g
        .pure-u-1.pure-u-md-4-5.pure-u-lg-3-5.pure-u-xxl-2-5
            .banner
                #greet Hi,
                #intro
                    | This is
                    b Sadman
                #skills
                    ul
                        li Cloud
                        li Linux
                        li Coding
                #contact
                    ul
                        li
                            a(href="mailto:hello@sadman.xyz" rel="noopener noreferrer nofollow" target="_blank") 
                        li
                            a(href="https://matrix.to/#/@hello:sadman.xyz" rel="noopener noreferrer nofollow" target="_blank") 
                        li
                            a(href="https://www.linkedin.com/in/KaziSadmanAhmed" rel="noopener noreferrer nofollow" target="_blank") 
                        li
                            a(href="https://github.com/KaziSadmanAhmed" rel="noopener noreferrer nofollow" target="_blank") 
                        li
                            a(href="https://gitlab.com/KaziSadmanAhmed" rel="noopener noreferrer nofollow" target="_blank") 
